NetBSD-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

install/47165: pkgsrcing epiphany dependencies for nspr-4.9.2.tar.gz.../devel/autoconf213 does not exist

>Number:         47165
>Category:       install
>Synopsis:       pkgsrcing epiphany dependencies for 
>nspr-4.9.2.tar.gz.../devel/autoconf213 does not exist
>Confidential:   no
>Severity:       non-critical
>Priority:       medium
>Responsible:    install-manager
>State:          open
>Class:          sw-bug
>Submitter-Id:   unknown
>Arrival-Date:   Wed Nov 07 03:40:00 +0000 2012
>Originator:     Donald A. Syvanen
>Release:        NetBSD 6.0_RC2
System: NetBSD 6.0_RC2 NetBSD 6.0_RC2 (GENERIC) i386
Architecture: i386
Machine: i386
/devel/autoconf213 was not put in as a dependent.       
I will go to /devel/autoconf213 and make install clean. 


Home | Main Index | Thread Index | Old Index